@charset "utf-8";
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: normal;
	outline: none;
}

html,
body {
	color: #333;
	font-size: 16px;
	font-family: "微软雅黑";
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
	color: #333;
}

img,
input {
	border: 0;
	outline: none;
}

body .clear {
	clear: both;
	height: 0 !important;
	width: 0 !important;
	border: none !important;
	margin: 0 !important;
	padding: 0 !important;
	float: none !important;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
	overflow: hidden;
	font-size: 0;
	height: 0;
}

.clearfix {
	zoom: 1;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.px1460 {
	width: 1460px;
	max-width: 1460px;
	margin: 0 auto;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 1s;
}

.pic img:hover {
    transform: scale(1.2);
}

.wap {
    display: none !important;
}

/* banner */

.banner {
	overflow: hidden;
min-width: 1458px;

}

.banner a {
	display: block;
}

.banner>img {
	display: block;
	width: 100%;
}

.banner .slick {
	position: relative;
	z-index: 9;
}

.banner .slick-slide a {
	display: block;
	position: relative;
}

.banner .slick-slide a img {
	display: block;
	width: 100%;
}

.banner .slick-slide a p {
	position: absolute;
	z-index: 9;
	color: #fff;
	left: 0;
	right: 0;
	bottom: 35px;
	width: 100%;
	max-width: 1320px;
	margin: 0 auto;
	font-size: 30px;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-right: 100px;
}

.banner .slick-slide a::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url() repeat-x;
	background-position: center top;
}

.banner .slick-dots {
	bottom: 37px;
	width: 100%;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	font-size: 0;
	max-width: 1200px;
}

.banner .slick-dots li {
	width: 15px;
	height: 15px;
	border-radius: 50%;
	margin: 0 5px;
}

.banner .slick-dots li.slick-active button {
	background: #fff;
}

.banner .slick-dots li button{
	width: 15px;
	height: 15px;
	font-size: 0;
	background: none;
	border: 2px solid #fff;
	border-radius: 50%;
}

.banner .slick-prev{
	left: 3%;
	width: 32px;
	height: 49px;
	background: url(../img/prev.png) no-repeat center;
}

.banner .slick-next{
	right: 3%;
	width: 32px;
	height: 49px;
	background: url(../img/next.png) no-repeat center;
}

/*头部*/

.top {
	background: #0966b5;
	height: 150px;
}

.top>div{
	height: 100%;
	background: #0966b5 url(../img/top-bg.jpg) no-repeat right center;
}

.logo a {
	display: inline-block;
	line-height: 150px;
}

.logo img{
	vertical-align: middle;
}

.search {
	width: 340px;
	height: 45px;
	background: rgba(255,255,255,0.9);
	border: 1px solid #d2d2d2;
	margin-top: 51.5px;
	position: relative;
}

input,
button {
	border: none;
	outline: none;
}

.search .text {
	width: 256px;
	padding-left: 15px;
	height: 43px;
	font-size: 14px;
	background: none;
	color: #333;
}

.search .button {
	width: 67px;
	height: 43px;
	background: #fba74e url(../img/fdj.png) no-repeat center;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	text-align: center;
}

input::-webkit-input-placeholder {
	color: #666;
}

input::-moz-input-placeholder {
	color: #666;
}

input::-ms-input-placeholder {
	color: #666;
}


/*导航*/

.nav {
	background: #fff;
	height: 55px;
	line-height: 55px;
}

.nav>ul {
	font-size: 0;
}

.nav>ul>li {
	float: left;
	text-align: center;
	position: relative;
	width: 11.1%;
}

.nav>ul>li.active>a {
	/* border-bottom: 3px solid #fff; */
}

.nav>ul>li:first-child {
	margin-left: 0;
}

.nav>ul>li>a {
	display: block;
	font-size: 18px;
	color: #333;
	text-align: center;
	position: relative;
	transition: all 0.3s;
}

.nav>ul>li.on>div {
	border-top: 3px solid #0966b5;
}

.nav>ul>li>a::after {
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	border-bottom: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
}

.nav>ul>li.on>a::after {
	border-bottom: 5px solid #0966b5;
}

.nav>ul>li.active>a {
	background: #fba74e;
	color: #fff;
	font-weight: bold;
}

.nav>ul>li:hover>a {
	background: #fba74e;
	color: #fff;
	font-weight: bold;
}

.nav>ul>li>div {
	position: absolute;
	top: 100%;
	width: 100%;
	background: #0966b5 url(../img/sub-li-bg.png) no-repeat center bottom;
	z-index: 9999;
	overflow: hidden;
	line-height: normal;
	display: none;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.nav>ul>li>div>ul {
	overflow: hidden;
	padding: 5px 15px;
}

.nav>ul>li>div>ul>li a {
	display: block;
	font-size: 13px;
	line-height: 44px;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	transition: .3s;
	color: #fff;
}

.nav>ul>li>div>ul>li:last-child a{
	border-bottom: 0;
}

.nav>ul>li>div>ul>li a:hover {
	color: rgba(255,255,255,0.8);
}

.nav-r {
	float: left;
	position: relative;
}

.nav-r a {
	float: left;
	margin-left: 20px;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	color: #fff;
	line-height: 40px;
	font-size: 0;
}

.nav-r a img {
	vertical-align: middle;
	display: none;
}

.nav-r a img:first-child {
	display: inline-block;
}

.nav-r a span {
	display: block;
	font-size: 18px;
}

/*底部*/
.foot{
	background: url(../img/foot-bg.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	margin-top: 40px;
min-width: 1457px;
}

.foot>div{
	padding: 30px 0;
	color: #f4f3f3;
}

.foot a{
	color: #f4f3f3;
}
.link-pic{
	width: 240px;
	margin-left: 1px;
}

.link-pic a{
	display: inline-block;
	margin-bottom: 8px;
	
}
.link-pic a:nth-child(2),.link-pic a:nth-child(4){
	margin-left: 8px;
}
.link-pic a:hover img{
	opacity: 0.85;
}

.dz{
	margin-left: 55px;
}
.dz p{
	line-height: 36px;
	font-size: 14px;
}
.dz p img{
	vertical-align: middle;
	padding-right: 10px;
}

.wx p{
	display: inline-block;
	text-align: center;
	margin-left: 30px;
}

.wx p img{
	display: inline-block;
	width: 96px;
	height: 96px;
}
.wx p span{
	display: block;
	font-size: 14px;
	margin-top: 5px;
}

.foot>hr{
	border: 0;
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,0.2);
}

.foot>div.foot-b{
	padding: 20px 0;
}
.link {}

.link>div {
	float: left;
	width: 220px;
	height: 32px;
    position: relative;
    padding: 0 20px;
    border: 1px solid rgba(255, 255, 255, .3);
    margin-left: 30px;
}

.link p {
    line-height: 32px;
    padding-right: 20px;
    background: #303c45;
    color: #fff;
    text-align: left;
    font-size: 14px;
    background: url(../img/link-icon-down.png) no-repeat;
    background-position: right center;
}

.link>div:first-child {
    margin-left: 0;
}

.link>div:hover div {
    display: block;
}

.link>div div {
    position: absolute;
    bottom: 100%;
    background: #fff;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.05);
    padding: 15px 0;
    left: 0;
    right: 0;
    display: none;
}

.link>div div a {
    display: block;
    color: #333;
    line-height: 30px;
    font-size: 14px;
    padding: 0 10px;
}

.link>div div a:hover {
    background: #0d5ea3;
    color: #fff;
}

.bq p{
	text-align: right;
	font-size: 14px;
	line-height: 32px;
}